body {
	margin:0;
	font-size:12px;
	font-family:Helvetica, 'Century Gothic';
	color:#666;
	background-color:#ddd;
}

#all {
	width:960px;
	margin:auto;
	background-color:#fff;
}

#header {
	height:140px;
}
#header .tag {
	float:right;
	margin:35px 169px 0 0px;
	font-size:21px;
}

#header #menulang {
	float:right;
	margin-right:20px;
	height:30px;
}

#header #logo {
	display:block;
	width:221px;
	height:138px;
	float:left;
	margin:0 0 0 0;
	background:#fff url(../img/logo.png) no-repeat right center;
}
#header #menu {
	height:34px;
	margin:76px 50px 0 0;
	float:right;
	width:670px;
	background-color:#8dc63f;
	/*background:#f3f9fc url(../img/menu-bkg.png) repeat-x bottom;*/
}

#header #menu a {
	display:block;
	padding:9.5px 10px;
	float:left;
	color:#ffffff;
	font-size:14px;
	font-family:helvetica;
	text-decoration:none;
}
#header #menu a:hover {
	background-color:#6f9b29;
}
#header #menu a#edm {
	background-color:#0081c9;
}
#header #menu a#edm:hover {
	background-color:#0a91dc !important;
}

#header #menu a#inicio {
/*	background:transparent url(../img/icon-inicio.png) no-repeat center center;
	height:100%;
	width:50px;*/
	padding:7px 18px;
}
#toolbar {
	width:220px;
	float:right;
	height:30px;
}
#toolbar .tb2 {
	display: inline-block;
	/*height: 35px;*/
	height: 25px;
	float: right;
	padding: 0px 0 0 10px;
/*	padding: 5px 0 0 10px;*/
	background:transparent url(../img/l.png) no-repeat left center;
	margin-top:-5px;/**/
}

#toolbar .tb2 .t1 {
	font-size:11px;
}
#toolbar .tb2 .t2 {
	font-size:13px;
}
#toolbar .tb2 .t3 {
	font-size:15px;
}

#toolbar a#print {
	display:inline-block;
	width:21px;
	height:21px;
	margin:0 7px;
	background:#fff url(../img/print.png) no-repeat center center;
}
#toolbar > span {
	/*padding: 10px 0;*/
	padding: 0;
	display: inline-block;
	float: left;
/*	margin-right: 10px;*/
	margin-right: 5px;
}

#menu .submenu {
	background-color:#8dc63f;
	width:240px;
	height:auto;
	position:absolute;
	margin:34px 0 0 270px;
	display:none;
	z-index:99999;
	/*opacity:0.94;
	filter:alpha(opacity=94);  For IE8 and earlier */
}

#menu .submenu#_obmica {
	margin-left:380px;
}
#menu .submenu#_parejasmixtas {
	margin-left:450px;
	width:200px;
}
#menu .submenu a {
	display:block !important;
	float:none !important;
}

#menu .submenu a:hover {
	background-color:#6f9b29 !important;
}

.item-page_contacto h2 {
	font-size:20px;
	margin-bottom:15px;
}

#slideshow {
	height:383px;
	background-color:#128BCC;
	overflow:hidden;
}
#slideshow .slide_elements {
	height:350px;
}
#slideshow .slide_bottom_title {
	width:65%;
	height:25px;
	color:#fff;
}
#slideshow .slide_bottom_title > div {
	padding:8px 0 0 50px;
	background:transparent url(../img/arrow.png) no-repeat 20px 10px ;
}

#slideshow .slide_bottom_nav {
	float:right;
	width:33%;
	height:25px;
}
#slideshow .slide_bottom_nav a {
	display:block;
	width:35px;
	height:5px;
	background-color:#fff;
	float:left;
	margin:10px 5px;
	border-radius:5px;
}

#slideshow .slide_bottom_nav a._sel{
	background-color:#AAD1E2;
}

#menu2 {
	height:60px;
}

#menu2 a.contacto,
#menu2 a.prensa {
	color:#000000;
	float:right;
	margin-top:12px;
	font-weight:bold;
}

#content {
	text-align:justify;
}

#content .pad {
	padding:10px 30px;
	line-height:1.3em !important;
}

#footer {
	background-color:#666;
	height:220px;
	color:#fff;
}
#footer ul {
	padding:0;
	list-style:none;
}
#footer > span {
	display:block;
	margin:-20px 0 0 20px;
	width:730px;
	float:left;
}
#footer .col {
	float:left;
	width:284px;
	margin-left:9px;
	height:140px;
/*	border-right:1px dashed #fff;*/
	background:transparent url(../img/footerline.png) no-repeat right 12px;
}
#footer .col + .col {
	width:227px;
}
#footer .col + .col + .col {
	width:230px;
/*	border:0;*/
	background:none;
}
#footer .col + .col + .col + .col {
	width:180px;
	height:210px;
	color:#fff;
}
#footer .pad {
	padding:15px 30px 0 30px;
}
#footer a.contacto,
#footer a.prensa,
#footer a.enlaces {
	color:#FFF;
	margin:8px 0;
}

div.franjazul {
	height:10px;
	background-color:#0099CC;
}
div.franjazul2 {
	height:21px;
	background-color:#128BCC;
}

#ejes_related {
/*	border:1px solid black;*/
	box-shadow:2px 10px 10px 2px #ccc;
	background:#fff;
}

#ejes_related ul {
	list-style-image:url(../img/list-bullet.png);
}

#ejes_related > div {
	width:44.5%;
	float:left;
	padding:20px;
}

#ejes_related > div > h3 {
	font-size:16px;
	color:#128BCC;
	font-weight:normal;
}

#ejes_related > div + div {
	margin-left:10px;
	border-left: 1px dashed #666;
}

.avPlayerContainer {
	min-width:200px;
}

a.contacto,a.prensa, a.enlaces {
	display:block;
	width:100px;
	padding:7px 0 7px 30px;
	text-decoration:none;
	font-size:14px;
}
a.prensa {
	padding-left:35px;
}

a.contacto {
	background:transparent url(../img/icon-contacto.png) no-repeat left center;
}
a.prensa {
	background:transparent url(../img/icon-prensa.png) no-repeat left center;
}
a.enlaces {
	background:transparent url(../img/icon-enlace.png) no-repeat left center;
}
.cl {
	clear:left;
}
.cr {
	clear:right;
}
.cb {
	clear:both;
}
.readmore {
	margin-bottom:15px;
	display:block;
}
.readmore a {
	color:#128bcc;
	text-decoration:none;
	font-style:italic;
	text-decoration:underline;
}
a {
	text-decoration:none;
}

#ejes_related ul li {
	padding-bottom:7px;
}

/*******************************************************************************************/
.blog .page-header h1,
.blog_actualidad .page-header h1,
#ejes h1
{
	margin:0;
	display:inline-block;
	width:50%;
	padding:10px 22px 10px 10px;
	background-color:#8dc63f;
	color:#fff;
	font-weight:normal;
	font-size:22px;
}
.blog .blog-content,
.blog_actualidad .blog-content,
.item-page_ejes,
.blog_publicaciones,
.item-page_publicaciones,
.item-page_publicaciones,
.item-page_actualidad_content,
.item-page_content,
.item-page_actualidad .blog-content
 {
/*	-moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;*/
  box-shadow:2px 6px 10px 2px #ccc;
  padding:20px;
}
.item-image + .blog-content ul,
.item-image + .blog-content ol {
	margin-left:170px;
}
.item-image + .blog-content ul ul,
.item-image + .blog-content ol ol {
	margin-left:20px;
}

.weblink-category h2 {
	color:#128bcc;
	font-size:14px;
	margin:5px 0;
}
.weblink-category ul {
	list-style-type:none;
}

#ejes + .cols-2 {
	display:none;
}

.blog-content .cols-2 {
	clear:left;
	margin-top:15px;
}
.blog_publicaciones .blog-content-pub .cols-2 {
/*	width:48%;
	float:left;*/
}
.blog_publicaciones .blog-content-pub .row-1 {
	margin-left:1%;
}
.blog_publicaciones .blog-content-pub .cols-2 .span6 {
/*	clear:left;*/
	margin-top:70px;
	padding:0 10px;
	float:left;
	width:47%;
}
.item-image {
	float:left;
	margin:0 15px 10px 0;
}

.pagination {
	clear:both;
	padding-top:20px;
	font-size:13px;
}
ul.pagination-list {
	list-style:  none;
}
ul.pagination-list li {
	float:left;
	margin:0 5px;	
}
ul.pagination-list li.active {
	font-weight:bold;
}
ul.pagination-list li a {
	border:1px solid #ccc;
	padding:5px 8px;
	border-radius: 5px;
	display:block;	
}
ul.pagination-list li.active a, ul.pagination-list li a:hover {
	color:#fff;
	background-color: #8dc63f;
}

ul.pagination-list li.disabled a, ul.pagination-list li.disabled a:hover {
	cursor:not-allowed;
	color:#ccc;
	background:none;
}

ul.pagination-list li .icon-first:before {
	content:"<<";
}

ul.pagination-list li .icon-previous:before {
	content:"<";
}

ul.pagination-list li .icon-next:before {
	content:">";
}
ul.pagination-list li .icon-last:before {
	content:">>";
}

.blog_publicaciones .blog-content-pub .page-header h2,
.blog_publicaciones .blog-content-pub .page-header h2 a,
.blog_actualidad .page-header h2 a {
	color:#128bcc;
	font-size:14px;
	margin:5px 0;
}
.item-page .page-header h2 {
	margin-bottom:15px;
}
.item-page .page-header h2 a {
	font-size:22px;
	margin-bottom:15px;
}

.blog-content-pub span.categoria {
	color:#128bcc;
	font-style:italic;
}
.blog-content-pub span.fecha {
	font-style:italic;
	color:#999999;
}
.blog .items-more,
.blog_actualidad .items-more {
	margin-top:20px;	
}
.blog .items-more ol,
.blog_actualidad .items-more ol {
	list-style-image:url(../img/list-bullet.png);
	margin:5px 20px;
}

.blog .items-more ol a,
.blog_actualidad .items-more ol a { 
	color:#128bcc;
	font-size:14px;
	text-decoration:none;
}

.blog .items-leading h2,
.blog .items-leading h2 a,
.blog_actualidad .items-leading h2,
.blog_actualidad .items-leading h2 a,
.item-page_publicaciones h2 a {
	color:#128bcc;
	font-size:16px;
	text-decoration:none;
	margin:5px 0;
}
.item-page_publicaciones h2 {
	margin:10px 0;
}
.blog .items-leading > div,
.blog_actualidad .items-leading > div {
	margin-top:20px;
	clear:left;
	padding-top:20px;
}

.cols-2 .col {
	float:left;
	width:50%;
}

.cols-2 .col+col {
	margin-left:3%;
}

.col .title {
	color:#128bcc;
	font-size:20px;
	padding-bottom:10px;
	display:inline-block;
	height:25px;
}

ul#menu_ejes_portada {
	list-style:url(../img/list-bullet.png) !important;
	margin-left:20px;
}
ul#menu_ejes_portada li {
	float:left;
	width:49%;
	height:32px;
}
ul#menu_ejes_portada li a {
	color:#666666;
	font-size:13px;
}


.item-page_ejes .page-header h1,
.blog_publicaciones .page-header h1,
.item-page_publicaciones .page-header h1 {
	font-size:18px;
	color:#128bcc;
}
.item-page_ejes .page-header h2,
.item-page_ejes .page-header h2 a {
	font-size:15px;
	color:#128bcc;
	margin:10px 0;
}

.item-page_actualidad .page-header h1 {
	font-size:22px;
	color:#128bcc;
	margin:30px;
}

#menu_ejes, #menu_publicaciones,
.item-page_actualidad_content .page-header h2 {
	width:98%;
	height:50px;
	background-color:#8dc63f;
	/*padding-left:2%;*/
}
#menu_ejes {
	box-shadow:2px -2px 10px 2px #ccc;
}
.img_caption {
	background-color:#aad1e2;
	color:#128bcc;
}

.item-page_actualidad .page-header h1 {
	width:40%;
	margin:0;
}

/*
#toolbar a#gp {
	background:#fff url(../img/gp.png) no-repeat center center;
	width:39px;
}
#toolbar a#fb {
	background:#fff url(../img/fb.png) no-repeat center center;
	width:21px;
}
#toolbar a#tw {
	background:#fff url(../img/tw.png) no-repeat center center;
	width:25px;
}*/
	
.item-page_actualidad .page-header h2 {
	width:98%;
	/*height:50px;*/
	background:#aad1e2 url(../img/submenucurrent.png) repeat-y left;
	padding:10px 0;
	padding-left:2%;
	font-size:16px;
	box-shadow:2px 0px 10px 2px #ccc;
}
.item-page_actualidad_content .page-header h2 {
	padding-top:10px ;
	height:30px;
}

.item-page_content h2 {
	padding:0 0 10px 0px;
}

.item-page_actualidad_content .page-header h2 a {
	font-size:16px;
	color:#128bcc;
	padding:10px 0 10px 2%;
}
.item-page_content h2 a {
	font-size:16px;
	color:#128bcc;
	padding:10px 0 10px 0;
}
.item-page_actualidad_content {
	padding:0;
}
.item-page_actualidad p {
	padding:5px 20px;
}
#menu_publicaciones {
	width:482px;
	height:30px;
}
ul.menu {
	list-style:none;
	padding:0;
	margin:0;
}
#menu_ejes li, #menu_publicaciones li {
	float:left;
}
#menu_ejes li a, #menu_publicaciones a {
	display:block;
	padding:5px 10px;
	color:#fff;
	font-size:14px;
}
#menu_ejes li a:hover, 
#menu_publicaciones li a:hover,
#menu_ejes li.current a, 
#menu_publicaciones li.current a {
	/*background-color:#eefaff;*/
	font-weight:bold;
}

.cols-2 .col .publicaciones,
.cols-2 .col .actualidad {
	background-color:#eaebec;
	width:98%;
}
.cols-2 .col .actualidad {
	background-color:#eaebec;
	width:95%;
}

.cols-2 .col .publicaciones .title,
.cols-2 .col .actualidad  .title {
	width:92.4%;
	/*height:50px;*/
	background-color:#8dc63f;
	padding:15px;
	padding-left:4%;
	color:#ffffff;
	font-weight:bold;
}

.cols-2 .col .newsflash_actuhp,
.cols-2 .col .newsflash_pubhp {
	padding:0px 15px 15px 15px;
}
.cols-2 .col .newsflash_actuhp {
	padding:15px 0;
}
.cols-2 .col .newsflash_actuhp > * {
	padding:0 15px;
}

.cols-2 .col .newsflash_actuhp > img {
	padding:0;
	width:100%;
}

.actuhplinks { /* , .newsflash_pubhpmas */
	padding:15px;
	background-color:#8dc63f;
}
.newsflash_pubhp {
		background-color:#eaebec;
	padding:15px;
}
.actuhplinks li {
    margin-bottom: 10px;
}

.actuhplinks a {
	color:#666;
}

.actualidad,
.publicaciones {
	/*box-shadow:5px 1px 	10px 1px #ccc;*/
}

/*.actualidad .category-module,*/
.publicaciones .category-module {
	list-style-image:url(../img/list-bullet-blue.png);
	margin-left:15px;
}

.actualidad .category-module {
   list-style:none;
   padding:0;
}

.actualidad .category-module li {
   margin-left:0;
}

.actualidad .category-module * {
   color:#ffffff;
}

.cols-2 .col .newsflash_actuhp h4,
.cols-2 .col .newsflash_pubhp h4{
	font-size:16px;
	color:#128bcc;
	margin:10px 0;
}

.newsflash_pubhpmas h4 {
	font-size:14px;
	color:#128bcc;
	margin:0px 0 0 0;
}
.actuhplinks > span {
	font-size:14px;
	color:#ffffff;
   text-transform:uppercase;
	font-weight:bold;
}
.breadcrumb {
	padding:0;
	margin:10px 0 0 20px;
	list-style:none;
	width:60%;
}

.breadcrumb li {
	float:left;
	height:15px;
}

.breadcrumb li span.divider {
	margin:0 3px;
}

#slide-contact .accordion-heading {
	font-size: 30px;
}

#footer .col h4 {
	color:#fff;
	font-size:14px;
	margin-bottom:10px;
}
#footer .col .pad {
	padding:10px;
}

#footer .col ul li {
	margin:5px 0;
}

#footer .col ul li:before	{
	content:"- ";
	color:#fff;
}

#footer .col ul li a {
	color:#fff;
}

.avPlayerWrapper {
	float: left;
	margin: 0 10px 0 0;
}

.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}

a {
	color:#128bcc;
}
p {
	line-height:1.3em;
}

.portal-migraciones {
    margin-top: 100px;
    clear: both;
    font-size: 30px;
    line-height: 27px;
    text-align: left;
    background-color: #0081c9;
    padding: 10px;
}
.portal-migraciones * {
   color:#fff;
}
.portal-migraciones ul a:hover {
   text-decoration:underline;
}
.portal-migraciones small, .portal-migraciones ul {
   font-size:.5em;
}
/*.portal-migraciones small {
   font-size:.5em;
}*/